Skip to main content
POST
Disable webhook endpoint

Authorizations

Authorization
string
header
required

API Keys can be issued in the Orb's web application.

Path Parameters

webhook_endpoint_id
string
required

Response

OK

A webhook endpoint is an HTTPS URL that Orb sends webhook events to.

id
string
required

The Orb-assigned unique identifier for the webhook endpoint.

url
string
required

The HTTPS URL that Orb sends webhook events to.

enabled
boolean
required

Whether Orb sends webhook events to this endpoint.

enabled_event_types
string[] | null
required

The webhook event types sent to this endpoint. If null, all event types are sent.

created_at
string<date-time>
required

The time the webhook endpoint was created.